package com.inspect.metadata.montdata.domain;

import com.inspect.base.core.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;

public class Item extends BaseEntity {
    private String device_file_path;
    private String time;

    public String getDevice_file_path() {
        return this.device_file_path;
    }

    public void setDevice_file_path(String device_file_path) {
        this.device_file_path = device_file_path;
    }

    public String getTime() {
        return this.time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String toString() {
        return (new ToStringBuilder(this)).append("device_file_path", this.device_file_path).append("time", this.time).toString();
    }
}
